/* 見出し2(フォーム専用) */
.wp-content h2 {
	position: relative;
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-left: 0;
	font-size: 4.4rem;
	color: #905130;
	line-height: 1.4;
	text-align: center;
}
.wp-content h2::before {
	content: none
}
@media(max-width:768px) {
	.wp-content h2 {
		font-size: 3.2rem;
	}
}


/* ボタンの設定 */
.action-buttons {
	margin-top: 2em;
	text-align: center;
}
.form-btn {
	margin: 0.5em 0.5rem;
	padding: 10px 20px;
	min-width: 200px;
	font-size: 2.4rem;
	border: solid 4px #905130;
	border-radius: 9999px;
	color: #FFFFF1;
	background: #905130;
	transition: all 0.3s;
	cursor: pointer;
}
.form-btn:hover {
	color: #905130;
	background: transparent;
}
@media(max-width:768px) {
	.form-btn {
		font-size: 2rem;
	}
}
.form-btn.btn-back {
	color: #905130;
	background: transparent;
}
.form-btn.btn-back:hover {
	color: #FFFFF1;
	background: #905130;
}

.wpcf7-spinner {
	display: none;
}



/* ===============================================
入力フォームの設定
=============================================== */
/* 表の設定 */
table.form-table {
	margin-bottom: 30px;
	width: 100%;
	font-family: "じゅん 34", "Jun 34";;
}
table.form-table th {
	width: 40%;
	text-align: start;
}
@media(max-width:768px) {
	/* table.form-table {
		display: block;
	} */
	table.form-table th, table.form-table td {
		width: 100%;
		display: block;
	}
	table.form-table th {
		padding: 10px 15px;
		text-align: center;
	}
	table.form-table td {
		padding: 20px 15px;
		font-size: 1.6rem;
	}
}

/* 入力枠の設定 */
.form-control {
	width: calc(100% - 8px);
	font-size: 2rem;
}
select.form-control {
	width: fit-content;
}
@media(max-width:768px) {
	.form-control {
		font-size: 1.6rem;
	}
	select.form-control {
		font-size: 1.8rem;
		width: 100%;
	}
}

input::placeholder {
	color: #b7b7b7;
}

/* 警告文の設定 */
.custom-validation-error {
	font-size: 0.8em;
	color: #cf2e2e;
	display: block;
}
@media(max-width:768px) {
	.custom-validation-error {
		font-size: 1em;
	}
}

/* 必須アイコン */
.required-icon {
	display: inline-block;
	margin-left: 0.5em;
	padding: 4px 5px;
	font-size: 1.5rem;
	vertical-align: text-top;
	color: #FFFFF1;
	background: #cf2e2e;
	line-height: 1;
}



/* ===============================================
確認画面の設定
=============================================== */
/* 入力内容リスト */
.confirm-summary {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.confirm-label, .confirm-value {
	padding: 2rem 1.5rem;
	border-bottom: solid 2px #000;
	display: block;
}
.confirm-label {
	width: 10em;
	background: #f8eed9;
}
.confirm-label:first-of-type, .confirm-value:first-of-type {
	border-top: solid 2px #000;
}
.confirm-value {
	width: calc(100% - 12.5em);
}
@media(max-width:768px) {
	.confirm-label, .confirm-value {
		padding: 2rem 0.5rem 1.5rem;
	}
	.confirm-label, .confirm-value:first-of-type {
		width: 100%;
		border-bottom: none;
	}
	.confirm-value {
		width: 100%;
	}
}

/* 同意チェック */
.acceptance {
	margin: 60px auto;
	padding: 20px;
	width: 80%;
	font-size: 0.8em;
	background: #a39d9938;
}
.acceptance-check {
	margin-top: 15px;
	text-align: center;
}
.acceptance-check .wpcf7-list-item {
	margin-left: 0;
}

/* 送信ボタン（チェックに連動） */
.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}
.form-btn[disabled] {
	opacity: 0.5;
	pointer-events: none;
}

